## xubuntu-meta 2.194

=== debian/changelog ===
xubuntu-meta (2.194) wily; urgency=medium

  * Refreshed dependencies
  * Added pinentry-gtk2 to core-recommends, desktop-recommends
    (LP: #1473952)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 09 Aug 2015 08:36:28 -0400

xubuntu-meta (2.193) wily; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-style-elementary to desktop-recommends [amd64
    arm64 i386 ppc64el]
  * Removed libreoffice-style-tango from desktop-recommends [amd64 arm64
    i386 ppc64el]

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 06 Aug 2015 22:27:42 -0400
