## xubuntu-meta 2.195

=== debian/changelog ===
xubuntu-meta (2.195) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:42:19 -0600
