## xubuntu-meta 2.197

=== debian/changelog ===
xubuntu-meta (2.197) wily; urgency=medium

  * Refreshed dependencies
  * Added xfpanel-switch to desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 31 Aug 2015 06:31:55 -0400
