## xubuntu-meta 2.198

=== debian/changelog ===
xubuntu-meta (2.198) xenial; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gtk to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Replaced evince-gtk with evince on desktop-recommends
    (LP: #1511523)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 01 Nov 2015 13:15:27 -0500
