## xubuntu-meta 2.202

=== debian/changelog ===
xubuntu-meta (2.202) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-software to desktop-recommends
  * Removed software-center from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 02 Mar 2016 19:51:49 -0500

xubuntu-meta (2.201) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-hinted to desktop-recommends
  * Added xubuntu-core to desktop [s390x]
  * Removed fonts-droid from desktop-recommends
  * Removed ttf-indic-fonts-core from core-recommends, desktop-
    recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 25 Feb 2016 21:56:50 -0500
