## xubuntu-meta 2.204

=== debian/changelog ===
xubuntu-meta (2.204) xenial; urgency=medium

  * Refreshed dependencies
  * Removed gstreamer1.0-plugins-base-apps from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 03 Apr 2016 22:57:25 -0400
