## xubuntu-meta 2.206

=== debian/changelog ===
xubuntu-meta (2.206) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to core-recommends [amd64 arm64 armhf i386],
    desktop-recommends [amd64 arm64 armhf i386]
  * Added snapd to core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:50:05 -0600
