## xubuntu-meta 2.208

=== debian/changelog ===
xubuntu-meta (2.208) yakkety; urgency=medium

  * Refreshed dependencies
  * Added greybird-gtk-theme to desktop-recommends
  * Added numix-gtk-theme to desktop-recommends
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 22:27:49 -0600

xubuntu-meta (2.207) yakkety; urgency=medium

  * Update seeds to yakkety
  * Refreshed dependencies
  * Added packagekit to core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:58:51 -0600
