## xubuntu-meta 2.212

=== debian/changelog ===
xubuntu-meta (2.212) zesty; urgency=medium

  * Refreshed dependencies and remove powerpc.
  * Moved memtest86+ to core-recommends [amd64 i386], desktop-recommends
    [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:30:56 -0600

xubuntu-meta (2.211) zesty; urgency=medium

  * Refreshed dependencies
  * Added sgt-launcher to desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 31 Dec 2016 06:38:41 -0500
