=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7.0.50), germinate (>= 1.18)
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), germinate (>= 1.18)
 
 Package: xubuntu-desktop
 Architecture: any
