## xubuntu-meta 2.222

=== debian/changelog ===
xubuntu-meta (2.222) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added fonts-ubuntu to core-recommends, desktop-recommends
  * Added libu2f-udev to core, desktop
  * Added numlockx to desktop-recommends (LP: #1746556)
  * Added printer-driver-m2300w to core-recommends, desktop-recommends
  * Added spice-vdagent to core, desktop
  * Removed gtk-theme-config from desktop-recommends
  * Removed ttf-ancient-fonts-symbola from core-recommends, desktop-
    recommends
  * Removed ttf-ubuntu-font-family from core-recommends, desktop-
    recommends
  * d/control, d/compat:
    - Bump standards version to 4.1.3, debhelper to 11
  * d/changelog: Striped trailing whitespace

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 01 Mar 2018 00:33:47 -0500
