## xubuntu-meta 2.224

=== debian/changelog ===
xubuntu-meta (2.224) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-hinted to core-recommends
  * Added fonts-opensymbol to core-recommends
  * Added fonts-symbola to core-recommends, desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 17 Mar 2018 09:37:21 -0400
