## xubuntu-meta 2.231

=== debian/changelog ===
xubuntu-meta (2.231) eoan; urgency=medium

  * Refreshed dependencies (LP: #1847739)
  * Removed zfs-initramfs from core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
  * Removed zfsutils-linux from core-recommends, desktop-recommends
  * Removed zsys from core-recommends [amd64 arm64 armhf i386 ppc64el],
    desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 12 Oct 2019 14:15:15 -0600
