## xubuntu-meta 2.233

=== debian/changelog ===
xubuntu-meta (2.233) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:31:26 -0800

xubuntu-meta (2.232) focal; urgency=medium

  * Refreshed dependencies
  * Removed apt-offline from desktop-recommends (LP: #1848755)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 26 Oct 2019 11:23:57 -0400
