=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9), germinate (>= 1.18)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11), germinate (>= 1.18)
 
 Package: xubuntu-desktop
 Architecture: any
