## xubuntu-meta 2.237

=== debian/changelog ===
xubuntu-meta (2.237) hirsute; urgency=medium

  * Refreshed dependencies
  * Moved gnome-software to desktop (LP: #1922157)

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 16 Apr 2021 07:25:06 -0400

xubuntu-meta (2.236) hirsute; urgency=medium

  * Refreshed dependencies
  * Added hexchat to desktop-recommends
  * Added xfce4-notes-plugin to desktop-recommends
  * Added xfce4-panel-profiles to desktop-recommends
  * Removed genisoimage from core, desktop
  * Removed xfpanel-switch from desktop-recommends

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 22 Feb 2021 22:57:34 -0500
