## xubuntu-meta 2.240

=== debian/changelog ===
xubuntu-meta (2.240) jammy; urgency=medium

  * Refreshed dependencies
  * Added language-selector-common to core, desktop
  * Added libfuse2 to core-recommends, desktop-recommends (LP: #1965636)

 -- Sean Davis <sean@bluesabre.org>  Sat, 19 Mar 2022 15:39:38 -0400
