## xubuntu-meta 2.242

=== debian/changelog ===
xubuntu-meta (2.242) kinetic; urgency=medium

  * Update to kinetic.
  * Refreshed dependencies
  * Removed acpi-support from core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 19:44:27 +0000
