## xubuntu-meta 2.244

=== debian/changelog ===
xubuntu-meta (2.244) lunar; urgency=medium

  * Refreshed dependencies
  * Added flatpak to desktop-recommends (LP: #1993941)
  * Added gnome-software-plugin-flatpak to desktop-recommends (LP: #1993941)
  * Added pipewire to core, desktop (LP: #1993942)
  * Added pipewire-pulse to core, desktop (LP: #1993942)
  * Removed gstreamer1.0-pulseaudio from desktop-recommends (LP: #1993942)

 -- Sean Davis <sean@bluesabre.org>  Fri, 25 Nov 2022 05:51:44 -0500
