=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11), germinate (>= 1.18)
+Standards-Version: 4.6.0.1
+Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
+Rules-Requires-Root: no
 
 Package: xubuntu-desktop
 Architecture: any
