## xubuntu-meta 2.247

=== debian/changelog ===
xubuntu-meta (2.247) lunar; urgency=medium

  * Refreshed dependencies
  * Removed flatpak from desktop-recommends
  * Removed fwupd-signed from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed gnome-software-plugin-flatpak from desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Wed, 22 Feb 2023 06:30:12 -0500

xubuntu-meta (2.246) lunar; urgency=medium

  * Refreshed dependencies
  * Renamed xubuntu-core to xubuntu-desktop-minimal
  * Removed xfce4-notes-plugin from desktop-recommends
  * Removed xfce4-statusnotifier-plugin from desktop-minimal-recommends,
    desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Fri, 13 Jan 2023 06:20:54 -0500

xubuntu-meta (2.245) lunar; urgency=medium

  * Refreshed dependencies
  * Added wireplumber to core-recommends, desktop-recommends (LP: #1998149)
  * Moved pipewire to core-recommends, desktop-recommends
  * Moved pipewire-pulse to core-recommends, desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Mon, 28 Nov 2022 19:59:46 -0500
