## xubuntu-meta 2.252

=== debian/changelog ===
xubuntu-meta (2.252) mantic; urgency=medium

  * Refreshed dependencies
  * Removed xserver-xorg-input-synaptics from desktop-minimal-
    recommends, desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Tue, 05 Sep 2023 08:03:17 -0400

xubuntu-meta (2.251) mantic; urgency=medium

  * Refreshed dependencies
  * Added libspa-0.2-bluetooth to desktop-recommends (LP: #2017818)

 -- Sean Davis <sean@bluesabre.org>  Sun, 03 Sep 2023 08:25:26 -0400
