## xubuntu-meta 2.262

=== debian/changelog ===
xubuntu-meta (2.262) noble; urgency=medium

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [armhf]
  * Added libfuse2t64 to desktop-minimal-recommends [amd64], desktop-
    recommends [amd64]
  * Removed libfuse2 from desktop-minimal-recommends [amd64], desktop-
    recommends [amd64]

 -- Sean Davis <sean@bluesabre.org>  Sat, 13 Apr 2024 00:53:01 -0400

xubuntu-meta (2.261build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:33:01 +0000

xubuntu-meta (2.261) noble; urgency=medium

  * Refreshed dependencies
  * Removed indicator-messages from desktop-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:43:51 -0700

xubuntu-meta (2.260) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-recommends (LP: #2058631)
  * Removed thunderbird from desktop-recommends [armhf ppc64el]

 -- Sean Davis <sean@bluesabre.org>  Fri, 22 Mar 2024 20:41:12 -0400

xubuntu-meta (2.259) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to desktop-minimal-recommends, desktop-recommends
    (LP: #2055754)

 -- Sean Davis <sean@bluesabre.org>  Mon, 04 Mar 2024 08:16:11 -0500

xubuntu-meta (2.258) noble; urgency=medium

  * Refreshed dependencies
  * Added gvfs-backends to desktop-recommends
  * Added pinentry-gnome3 to desktop-minimal-recommends, desktop-
    recommends
  * Removed pinentry-gtk2 from desktop-minimal-recommends, desktop-
    recommends

 -- Sean Davis <sean@bluesabre.org>  Wed, 28 Feb 2024 23:44:12 -0500

xubuntu-meta (2.257) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    recommends
  * Removed desktop-file-utils from desktop-recommends
  * Removed gvfs-backends from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed xul-ext-ubufox from desktop-recommends

 -- Sean Davis <sean@bluesabre.org>  Wed, 28 Feb 2024 17:26:36 -0500

xubuntu-meta (2.256) noble; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop, desktop-minimal (LP: #2054341)

 -- Sean Davis <sean@bluesabre.org>  Tue, 20 Feb 2024 05:34:30 -0500

xubuntu-meta (2.255) noble; urgency=medium

  * Refreshed dependencies
  * Removed adwaita-icon-theme-full from desktop-recommends
    (LP: #2052867)

 -- Sean Davis <sean@bluesabre.org>  Sun, 11 Feb 2024 21:59:26 -0500

xubuntu-meta (2.254) noble; urgency=medium

  * Refreshed dependencies
  * Removed xubuntu-docs from desktop-minimal-recommends

 -- Sean Davis <sean@bluesabre.org>  Sat, 20 Jan 2024 08:57:53 -0500

xubuntu-meta (2.253) noble; urgency=medium

  * Refreshed dependencies
  * Added appstream to desktop-recommends
  * Added apt-config-icons-hidpi to desktop-recommends
  * Added fonts-dejavu-core to desktop, desktop-minimal
  * Added ghostscript to desktop, desktop-minimal
  * Removed fonts-dejavu-mono from desktop-minimal-recommends, desktop-
    recommends
  * Removed ghostscript-x from desktop, desktop-minimal
  * Removed gnome-software from desktop

 -- Sean Davis <sean@bluesabre.org>  Thu, 18 Jan 2024 07:12:37 -0500
