=== debian/control ===
--- 
+++ 
@@ -16,12 +16,22 @@
  It is safe to remove this package if some of the desktop system packages are
  not desired.
 
-Package: xubuntu-core
+Package: xubuntu-desktop-minimal
 Architecture: any
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
-Description: Xubuntu core system
+Replaces: xubuntu-core (<< 2.246)
+Breaks: xubuntu-core (<< 2.246)
+Description: Xubuntu minimal system
  This package depends on the core set of a functional Xubuntu desktop system
  .
  It is safe to remove this package if some of the included packages are
  not desired.
+
+Package: xubuntu-core
+Architecture: all
+Depends: xubuntu-desktop-minimal, ${misc:Depends}
+Priority: optional
+Section: oldlibs
+Description: Xubuntu core system (transitional package)
+ This is a transitional package. It can safely be removed.
