## xubuntu-meta 2.264

=== debian/changelog ===
xubuntu-meta (2.264) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:19:16 -0500
