## xubuntu-meta 2.268

=== debian/changelog ===
xubuntu-meta (2.268) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop, desktop-minimal
  * Removed xorg from desktop, desktop-minimal

 -- Sean Davis <sean@bluesabre.org>  Sat, 13 Sep 2025 12:46:59 -0400
